oro:
    entity:
        controller:
            message:
                saved:              Entity saved
                access_denied:      You does not have access to edit this field name
                field_not_found:    Field Name is not founded in entity
                exactly_field_not_found: is not founded in entity
        form:
            choose_entity:          Choose an entity...
            choose_entity_field:    Choose a field...
            choose_entity_fields:   Choose fields...
            entity_fields:          Fields
            entity_related:         Related

        plural_label: Entities
        item: "Item #%id%"

        validation:
            unique_field: Value for field "%field%" must be unique|Combination of values for "%field%" fields must be unique

        datagrid:
            assigned:     Assigned

        entity_config:
            entity:
                entity:
                    items:
                        icon: Icon
                        label: Label
                        plural_label: Plural label
                        description: Description
                field:
                    items:
                        label: Label
                        description: Description
                        description.tooltip: When filled in, description will be used as a field tooltip on entity forms
            datagrid:
                field:
                    items:
                        is_visible: Add to grid settings
                        is_visible.shown: Yes and display
                        is_visible.hidden: Yes and do not display
                        is_visible.mandatory: Yes as mandatory
                        is_visible.tooltip: Controls the availability of a field in the Grid Settings. "Yes and display" makes it available (shown by default), "Yes and do not display" the same but hidden by default and "Yes as mandatory" adds it permanently to all grid views
                        show_filter: Show grid filter
            form:
                field:
                    items:
                        is_enabled: Show on form
            view:
                field:
                    items:
                        is_displayable: Show on view
                        priority: Priority

        fallback:
            use_fallback.label: Use
            system_config.label: System Config

        entityfieldfallbackvalue:
            entity_label: Entity fallback value
            entity_plural_label: Entity fallback values
            array_value.label: Array value
            fallback.label: Fallback
            id.label: Id
            scalar_value.label: Scalar value
